Classes | Namespaces | Functions
FictionBook2Style.h File Reference
`#include <string>`
`#include "libebook_utils.h"`

Go to the source code of this file.

## Classes
struct | libebook::FictionBook2TextFormat
struct | libebook::FictionBook2BlockFormat
class | libebook::FictionBook2Style

## Namespaces
namespace | libebook

## Functions
librevenge::RVNGPropertyList | libebook::makePropertyList (const FictionBook2Style &style)
librevenge::RVNGPropertyList | libebook::makePropertyList (const FictionBook2TextFormat &format, const FictionBook2BlockFormat &blockFormat)
librevenge::RVNGPropertyList | libebook::makePropertyList (const FictionBook2BlockFormat &format)